Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1239836 - python-dropbox: FTBFS in rawhide
Summary: python-dropbox: FTBFS in rawhide
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: python-dropbox
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miro Hrončok
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F23FTBFS
TreeView+ depends on / blocked
 
Reported: 2015-07-05 21:15 UTC by Dennis Gilmore
Modified: 2016-07-27 10:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-27 10:40:51 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2015-07-05 21:15 UTC, Dennis Gilmore
no flags Details
root.log (deleted)
2015-07-05 21:15 UTC, Dennis Gilmore
no flags Details
state.log (deleted)
2015-07-05 21:15 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2015-07-05 21:15:01 UTC
Your package python-dropbox failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=10143082

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Comment 1 Dennis Gilmore 2015-07-05 21:15:02 UTC
Created attachment 1047823 [details]
build.log

Comment 2 Dennis Gilmore 2015-07-05 21:15:03 UTC
Created attachment 1047824 [details]
root.log

Comment 3 Dennis Gilmore 2015-07-05 21:15:04 UTC
Created attachment 1047825 [details]
state.log

Comment 4 Jan Kurik 2015-07-15 13:31:28 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 Upstream Release Monitoring 2015-11-10 15:53:19 UTC
pbrobinson's python-dropbox-3.22-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=697796

Comment 6 Upstream Release Monitoring 2015-11-19 10:47:20 UTC
churchyard's python-dropbox-3.41-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=700280

Comment 7 Upstream Release Monitoring 2016-02-05 02:18:28 UTC
releng's python-dropbox-3.41-4.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=729276

Comment 8 Upstream Release Monitoring 2016-07-19 11:23:46 UTC
releng's python-dropbox-3.41-5.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=782438


Note You need to log in before you can comment on or make changes to this bug.